<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <ID/>
    <Type>Service</Type>
    <Profile>
        <Description>Author Extract software</Description>
        <Class>Application</Class>
        <Name>AuthorExtract</Name>
        <Version>1.00.00</Version>
        <Packages>
            <Software>
                <Description>Author Extract software</Description>
                <Name>AuthorExtract</Name>
                <Version>1.00.00-2.14.0</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.application</groupId>
                    <artifactId>authorextract</artifactId>
                    <version>1.00.00-2.14.0</version>
                </MavenCoordinates>
                <InstallScripts>
					<File>install.sh</File>
				</InstallScripts>
				<Files>	
					<File>Authextract-1.0.0.tar.gz</File>				
				</Files>				
            </Software>
        </Packages>
        <SpecificData/>
    </Profile>
</Resource>
